table {
	border:1px solid #aaa;
	width:100%;
	background-color:#F7F8F9;
	margin:10px 0;
	zoom: 1;
}

td, th {
	border:1px solid #aaa;
	padding:3px;
	zoom: 1;
}

th {
	background:#eee;
	font-weight:bold;
	font-size:0.8em;
}

/*table class="body_text_main" got a problem with ie7 not overiding the cellspacing*/
div.content table {
border:1px solid #707070;
}
